News / 10 November 2016

Updated plugins for iRODS 4.1.10 are released

Following the release of iRODS 4.1.10, the iRODS Consortium and RENCI are pleased to announce a refresh of all our existing supported plugins. The following plugins have been updated and now require iRODS 4.1.10.

These plugins are generated automatically by our continuous integration system.

Terrell Russell